GooCanvas question.

classic Classic list List threaded Threaded
1 message Options
Sue
Reply | Threaded
Open this post in threaded view
|

GooCanvas question.

Sue
This post has NOT been accepted by the mailing list yet.
Hello

I am using Gramps 4.2.2 in Ubuntu 16LTS.

I get the following error on startup.
"WARNING: _manager.py: line 276: Plugin error (from 'graphview'): Namespace GooCanvas not available"

I can continue to operate but would like to correct this error.
Looking for GooCanvas  with "dpkg --get-selections|grep -i goocanvas"  = Nada!

I'm guessing I need some dependancy, but do not know what to look for.
Any pointers on where to look, I'd sure appreciate.

Thanks in advance